<template>
  <div class="example-modal-content">
    <h1 class="title">
      {{ title }}
    </h1>
    <div>
      <span
        class="text"
        v-html="content"
      />
    </div>
  </div>
</template>

<script>
export default {
  props: {
    title: {
      type: String,
      required: true,
    },
    content: {
      type: String,
      required: true,
    },
  },
};
</script>

<style lang="stylus" scoped>
.text
  font-font-family Signika
  font-style normal
  font-weight bold
  font-size 1.8rem
  display flex
  align-content center
  align-items center
  justify-content center
  flex-direction column
  margin 0 5rem

.title
  font-font-family Signika
  font-style normal
  font-weight bold
  font-size 3rem
  display flex
  align-content center
  align-items center
  justify-content center
  flex-direction column
</style>
